<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        var n1 = parseInt(prompt("Digite um numero: "));
        var n2 = parseInt(prompt("Digite um numero: "))     ;
        var res;
        var operador = prompt("Digite o operador: ");

        if(operador == "*"){
            res = n1*n2;
        }else if (operador == "+"){
            res = parseInt(n1) + parseInt(n2);
        }else if (operador == "-"){
            res = parseInt(n1) - parseInt(n2);            
        }else {
            res = n1/n2;
        }
        console.log(res);
    </script>
</body> 
</html>